package com.ruoyi.benyun.service;

import com.ruoyi.benyun.entity.vo.AddrCategoryBody;
import com.ruoyi.benyun.entity.vo.TypeByBody;

import java.util.List;

public interface CommonService {
    List<AddrCategoryBody> addrCodeMap();
    List<TypeByBody> tag();

}
